# Delete SKU
# Dxplaination of Interface Call Request
http请求方式:POST
https://api.weixin.qq.com/product/sku/del?access_token=xxxxxxxxx
# Example of request parameters
{
"product_id": 23423523452345235,
"out_product_id": "1234566",
"out_sku_id": "1024",
"sku_id": 2352525
}
# Examples of back-up
{
"errcode": 0,
"errmsg":"ok"
}
# Dxplaination of request parameters
| 参数 | type | Is it compulsory? | Introductions |
|---|---|---|---|
| product_id | number | no | Mini Store internal product ID, and out_product_id two choice |
| out_product_id | string | no | Choose between product_id and product_id |
| sku_id | number | no | Out_sku_id, sku_id |
| out_sku_id | string | no | Out_sku_id, sku_id |
# Dxplaination of callback parameters
| 参数 | type | Introductions |
|---|---|---|
| errcode | number | Error code |
| errmsg | string | Error message |
# Return code
| 返回码 | Error Type |
|---|---|
| -1 | System exceptions |
| -2 | Token too long |
| 9401020 | The parameter is incorrect. |
| 9401006 | SKU does not exist |
| 9401005 | SKU already exists |
| 9401025 | SKU does not allow editing |